uuid: 67f69f0b-e463-4c03-8e2f-1e71a298a9e7
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: pathway-sidebar-top
label: 'Pathway Sidebar Top'
description: 'Guided Career Pathways - Top menu'
locked: false
